body
{
	background-color: #303030;
	font-family: 'Lato', sans-serif;
}

#budynki
{
	width: 1000px;
	height: 700px;
	background-image: url("../img/tlounder.jpg");

	position: relative;
	float: left;
}

#bordertla
{
	background-image: url("../img/bordertla.png");
    position: absolute; left: -12px; top: -12px;
    width:1024px; height:724px;
    margin:0px; padding:0px
}

#symulator
{
	color: gold;
	font-weight: bold;
	font-size: 36px;
	text-align: center;
}

table
{
	float: left;
	font-size: 20px;
	border: 2px solid;
	border-right: none;
	margin-top: 130px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-color: white;
}

#wdol td
{
	padding-bottom: 20px;
	color: white;
}

.odstep
{
	text-align: center;
	width: 60px;

}

#budynki img
{
	position: absolute;
}

#serce
{
	left: 232px;
	top: 191px;
}

#wrota
{
	left: 744px;
	top: 424px;
}

#kop
{
	left: 14px;
	top: 241px;
}

#ekstraktor
{
	left: 603px;
	top: 155px;
}

#gobliny
{
	left: 630px;
	top: 18px;
}

#tortury
{
	left: 221px;
	top: 488px;
}

#gladiator
{
	left: 283px;
	top: 17px;
}

#trolle
{
	left: 6px;
	top: 69px;
}

#maszyna
{
	left: 5px;
	top: 389px;
}

#wladca
{
	left: 523px;
	top: 381px;
}

.strzalka {
	display: block;
	color: white;
}

.strzalka:hover {
	cursor: pointer;
	color: red;
}

.strzalka:active {
	transform: scale(.9);
}

td
{
	color: white;
}
